#primary.benefitsMainPage {
	position:relative;
	top:-12px;
}
#primary.benefitsMainPage .site-content > h1 {
	padding-bottom:6px;
	margin-bottom:20px;
}
.homeBenefitsTopRaw {
	display:inline-block;
	vertical-align:top;	
}
.homeBenefitsTopRaw.right {
	width:469px;
}
.homeBenefitsTopRaw.left {
	width:600px;
	margin-right:26px;
	text-align:center;
}
.homeBenefitsTopRaw h2 {
	font-size:24px;
	color:#2a295c;
	font-weight:bold;
	padding-bottom:2px;
}
.homeBenefitsTopRaw.right h2 {
	border-bottom:1px solid #D7D7D7;
}
.homeBenefitsTopRaw.left h2 {
	padding-bottom:24px;
	line-height:24px;
}
.benefitsRedBanner {
	margin-top:30px;
}
.template10 .date {
	color:#2a295c;
}
.template10 h3 {
	color:#383838;
	font-size:16px;
	margin-top:11px;
}
.template10 .responsibilityPost .postContent {
	font-size:13px;
}
.template10 .linkToArticle {
	border-top:none;
	right:0;
	bottom:auto;
	margin-top:20px;
}
.template10 .linkToArticleWrapper {
	border-top:1px solid #D3D0C9;
	position:absolute;
	bottom: 72px;
	width:287px;
}

.threegifs {
	border-top:1px solid #D3D0C9;
	border-bottom:1px solid #D3D0C9;
	text-align:center;
	margin-top:20px;
	padding:18px 0;
}

.benefitsHomeNewSodexo {
	background-color:#EDEFF0;
	margin-top:40px;
	padding: 0 40px;
	width: 1181px;
	position: relative;
	right: -40px;
}
.benefitsHomeNewSodexo .sideBar {
	height:151px;
	margin-top:30px;
	margin-bottom:30px;
}

.newsletter {
	width:260px;
	height:151px;
	background:url(../images/general/newsletter.jpg) no-repeat transparent 0 0;
	position:absolute;
	left:40px;
	top:30px;
	border-right:1px solid #D3D0C9;
}
.newsletter img {
	position:absolute;
	right:45px;
	top:31px;
}
.newsletter .gform_wrapper.newsletterForm_wrapper input[type=text] {
	position:absolute;
	top:83px;
	right:52px;
	background-color:transparent;
	border:none;
	width:165px;
	font-size:15px;
	color:#454545;
	outline:0;
}
.gform_wrapper .newsletterForm  .top_label .gfield_label  {
	display:none;
}
.gform_wrapper .newsletterForm .gform_footer input[type=submit] {
	background-color:transparent;
	border:none;
	width: 42px;
	position: absolute;
	right: 211px;
	display: inline-block;
	top: 88px;	
}
#mobileAppLinks {
	position:absolute;
	left:355px;
	top:30px;
}
area { border:1px solid red;}


.puzzleTitleH1 {
	margin-top:24px;
}
.template6 h2, .template6 h3, .template6 h4, .template6 h5, .template6 h6 {
	color:#2a295c;
}
.template6 h1 {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:3px;
}
.template6 h2 {
	font-size:18px;
}
.template6 .subPageContent {
	margin-bottom:30px;
}
.template6 .site-content > div > p:first-child {
	display:none;
}
.template6 .textWrapper {
	display:inline-block;
	width:520px;
	vertical-align:top;
	font-size:13px;
	line-height:20px;
}
.template6 .cardsContent .textWrapper {
	position:relative;
	top:-7px;
}
.template6 .cardsContent .textWrapper * {
	font-size:13px;
}
.template6 .cardsContent {
	padding-bottom:30px;
	border-bottom:1px solid #d3d0c9;
	margin-bottom:30px;
}
.template6 .cardsContent:last-child {
	border-bottom:none;
}
.template6 .cardsContent img {
	margin-left:20px;
	width:157px;
	height:157px;
	border:1px solid #E1DDDA;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.template6Description {
	font-size:14px;
	line-height:20px;
}
.template6 hr {
	background-image: none;
	background-color:#d3d0c9;
	background-size: auto
	border: 0;
	height: 1px;
	margin: 20px 0 12px 0;
}
.passCat {
	margin-bottom:20px;
	padding:20px 0;
	border-bottom:1px solid #d3d0c9;
}
.passCat:last-child {
	border-bottom:none;
}
.passCat .passImgWrapper {
	display:inline-block;
	vertical-align:top;
	margin-left:19px;
	border:1px solid #E1DDDA;
	width:157px;
	height:98px;
	background-color:#fff;
	text-align:center;
}
.passCat .passImgWrapper img {
	max-width:157px;
	max-height:98px;
}
.passCat .passImgWrapper > div {
	width:157px;
	height:98px;
	display:table-cell;
	vertical-align:middle;	
}
.passCat h3 {
	color:#2a295c;
	font-size:18px;
}
.passCat .passText, .passCat > a{
	display:inline-block;
	width:500px;
	color:#383838;
	font-size:13px;
	vertical-align:top;
	line-height:20px;
	text-decoration:none;
	position:relative;
	top:-6px;
}
.passCat .passText * {
	font-size:13px;
}
.passPageImage {
	position:relative;
	margin-top:8px;
}
.passPageImage img {
	max-width:781px;
}
.passPageImage .passPageImageText{
	position:absolute;
	top:78px;
	right:0;
	width:400px;
	padding:0 40px;
	background-color:rgba(255,255,255,0.6);
}
.passPageImage .passPageImageText h1 {
	padding-top:12px;
	margin-bottom:18px;
}
.passPageImage .cat-description {
	line-height:20px;
	padding-bottom:30px;
}
.printAndFacebookForTemplate7 {
	position:absolute;
	left:0;
	top:-32px;
}

.cardsContent img {
	vertical-align:middle;
}

.cardsContentQA {
	border-bottom:1px solid #d3d0c9;
	padding-bottom:18px;
	margin-bottom:20px;
}
.cardsContentQA:last-child {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}
.cardsContentQA .Question {
	cursor:pointer;
	position:relative;
	color:#383838;
	font-size:18px;
}
.cardsContentQA.active .Question {
	color:#2a295c;
}
.cardsContentQA .Answer{
	display:none;
}
.questionNumber {
	width:33px;
	height:33px;
	margin-left:20px;
	border-radius:20px;
	background-color:#898a8c;
	color:#fff;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	line-height:32px;
}
.cardsContentQA.active .questionNumber {
	background-color:#2a295c;
}
.cardsContentQA .arrow {
	width:10px;
	height:15px;
	display:block;
	position:absolute;
	left:4px;
	top:10px;
	background-position:0 -312px;
}
.cardsContentQA.active .arrow {
	width:15px;
	height:9px;
	left:0;
	background-position:-38px -312px;
}
.cardsContentQA .Answer {
	margin-right:51px;
	color:#383838;
	font-size:14px;
}
.cardsContentQA .Answer ul {
	padding-right:59px;
	font-size:14px;
}

.benefitsExtraContactDetails {
	border-bottom:1px solid #E2DDDB;
	padding-bottom:20px;
}

.benefitsExtraContactDetails > div {
	display:inline-block;
	width:270px;
	border-left:1px solid #E2DDDB;
	margin-top:30px;
	vertical-align:top;
	height:111px;
	color:#898a8c;
	font-size:13px;
	position:relative;
	padding-right:26px;
}
.benefitsExtraContactDetails > div:fist-child {
	padding-left:0;
}

.benefitsExtraContactDetails > div:last-child {
	border-left:none;
}
.benefitsExtraContactDetails h4 {
	color:#383838;
	font-size:16px;
	position:relative;
	top:-8px;
}
.benefitsExtraContactDetails .details {
	position:relative;
	top:-2px;
	line-height:19px;
}
.linkToContactForm, .linkToContactForm:hover {
	color:#fff;
	background-color:#2A295C;
	font-size:15px;
	display:inline-block;
	text-decoration:none;
	padding: 0 9px;
	position:absolute;
	bottom:0;
	cursor:pointer;
}
.linkToContactForm span.envelop {
	display:inline-block;
	width:12px;
	height:8px;
	background-position:-179px -39px;
	margin-left:9px;
}
#popupIframeWrapper {
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	background-image:url(../images/general/lightbox_background.png);
	top:0;
	left:0;
	z-index:1000;
	direction:rtl;
}
#popupIframeWrapper .iframe {
	background-color:#fff;
	position:relative;
	width:760px;
	height:780px;
	top:100px;
	margin:auto;
	padding:21px 30px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.20);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.20);
	
}
#popupIframeWrapper .iframe iframe {
	width:100%;
	height:735px;
	border:none;
}
.iframeDivClose {
	cursor:pointer;
	left:30px;
	top:30px;
}

.linkToSocialsWrapper {
	direction:ltr;
	text-align:left;
	height:70px;
	position:relative;
	width:100%;
	margin-top:6px;
}
.linkToSocialNetwork {
	display:inline-block;
	position:absolute;
	left:40px;
	top: 20px;
}
.linkToSocialNetwork:nth-child(2) {
	left:80px;
}
#popupIframeWrapper {
    z-index: 1001;
}